/* scroll bar */
.scroll-track-vertical {
	height:13px;
	width:13px;
	background-image: url('/External_Sites/images/Shared/widgets/rh_slider.gif');
	background-repeat: repeat;
}
.scroll-track-horizontal {
	height:13px;
	width:13px;
	background-image: url('/External_Sites/images/Shared/widgets/rh_slider_h.gif');
	background-repeat: repeat;
}
.scroll-track-top {
	height:8px;
	width:13px;
	background-image: url('/External_Sites/images/Shared/widgets/rh_slider_top.gif');
}
.scroll-track-bot {
	height:8px;
	width:13px;
	background-image: url('/External_Sites/images/Shared/widgets/rh_slider_bottom.gif');
}
.scroll-track-right {
	height:13px;
	width:8px;
	background-image: url('/External_Sites/images/Shared/widgets/rh_slider_right.gif');
}
.scroll-track-left {
	height:13px;
	width:8px;
	background-image: url('/External_Sites/images/Shared/widgets/rh_slider_left.gif');
}
.scroll-handle-vertical {
	height:15px;
	width:13px;
	background-image: url('/External_Sites/images/Shared/widgets/rh_handle.gif');
	background-repeat: no-repeat;
	cursor:pointer;
}
.scroll-handle-horizontal {
	height:13px;
	width:15px;
	background-image: url('/External_Sites/images/Shared/widgets/rh_handle_h.gif');
	background-repeat: no-repeat;
	cursor:pointer;
}
div[rel=slider] {
	position: relative;
	overflow: hidden;
	background: #fff !important;
}
.counters {
	position: absolute;
	bottom: 0;
	left: 10px;
	z-index: 11;
}
.sliderCount, .sliderNext, .sliderPrev, .sliderCountActv {
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 3px;
	background-color: #555;
	border: 1px solid #555;
	font-weight: bold;
	color: #ccc;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	text-align: center;
	cursor: pointer;
}
.sliderNext, .sliderPrev {
	text-indent: -9999px;
	background: url("http://www.roberthalf.com/External_Sites/shared/slider/sliderNextPrev.png") 0px 0px no-repeat transparent;
	border: 0px;
	width: 7px;
	margin-right: 5px;
}
.sliderNext {
	background-position: -7px 0px;
}
.sliderCount:hover, .sliderCountActv {
	color: white;
	background-color: green;
}
div[rel=slider] a img {
border: 0px;
}
